uuid: 8d4b419a-b242-4c85-9765-4ab88bf20ea2
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: KgGJDZFpMaz_8bTv6fN1bXS3Qi5LWmRJI9R53kEGsNQ
id: node.teaser
label: Resumen
description: ''
targetEntityType: node
cache: true
